burn_classes:
  unburned: 967
  low: 2837
  moderate: 518
  high: 1
emampr_landcover_vote_2017:
  42: 5936
  41: 771
  52: 565
  43: 155
  90: 107
  95: 52
  31: 30
  71: 9
  81: 4
  22: 1
soil_textures:
  clay loam: 7629
  silt loam: 1
